@media (max-width:1800px) {
header {
    padding: 30px 35px;
}
.banner-left {
    padding: 50px;
}	
.banner-content h1 {
    font-size: 3rem;
}
.banner-rate-box {
    max-width: 460px;
    padding: 35px;
    margin-left: -230px;
}
.inner-rate-box{
	max-width:1000px;
	padding:50px;
}
}

@media (max-width:1600px) {
.banner-left {
	padding-top:0px;
}
.banner-rate-box h4 {
    margin: 15px 0 10px 0;
}
.banner-content h1 {
    font-size: 2.6rem;
}
.inner-banner .banner-right{
	height: 420px;
}
}

@media (max-width:1450px) {
.banner-content h1 {
    font-size: 2.6rem;
}
.banner-content h4{
	font-size:1.5rem;
}
.banner-rate-box{
	bottom:40px;
}
.inner-banner .banner-content h4{
	font-size:1.125rem;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 16px !important;
	padding: 0px 1rem 0px 1rem !important;
}
}

@media (max-width:1400px) {
.inner-banner .banner-right{
	height: 370px;
}
}

@media (max-width:1330px) {
.banner-content h1 {
    font-size: 2.25rem;
}
.banner-content h4{
	font-size:1.25rem;
}
.inner-banner .banner-content h4{
	font-size:1.125rem;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link{
	padding-left:1rem !important;
	padding-right:1rem !important;
}
.banner-rate-box {
    bottom: -80px;
}
}

@media (max-width:1200px) {
.banner-left {
    width: 50%;
}
.banner-rate-box{
	padding:25px;
}
.banner-right {
    width: 50%;
}
.banner::after {
    width: 50%;
    height: 90px;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link{
	padding-left:.6rem !important;
	padding-right:.6rem !important;
	font-size:.9rem !important;
}
.blog-content{
	padding:30px;
}
.blog-section h4, .blog-content h4 {
    font-size: 1.5rem;
}
	.blog-section p, .blog-content p{
		font-size:1rem;
	}
.inner-banner .banner-right{
	height: 320px;
}
}

@media (max-width:992px) {
.banner-rate-box{
	position:inherit;
	left:0;
	margin-left:auto;
	margin-right:auto;
}
	.inner-rate-box{
		margin-top:70px !important;
	}	
header {
    padding: 30px 15px;
}
.banner-left{
	padding:0 30px 30px 30px;
}
.btn {
    padding: .75rem 1.5rem
}
.son-text {
    padding: 50px 30px;
}
.son-text h3{
	font-size:2rem;
}
.son-text p{
	font-size:1.125rem;
}
	.navbar {
		display:none !important;
	}
	.blog-box {
    margin-bottom: 25px;
}
	#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a{
		text-transform:uppercase !important;
	}
	.inner-banner .banner-right{
	height: 300px;
}
}

@media (max-width:768px) {
	header .btn-primary{
		margin-right:80px;
	}	
	img.alignnone{
		width:100%;
		height:auto;
	}
}

@media (max-width:767px) {
.banner-content{
	display:block;
}
.banner-left, .banner-right{
	width:100%;
}
header .btn-primary {
    margin-right: 15px;
}
	.benifits-box{
		padding:40px 25px;
	}
	.inner-banner .banner-right{
	height: 280px;
}
header{
	padding-bottom:0;
}
	.vc_custom_1556180866561 .ml-auto{
		margin-left:0px !important;
		padding-left:0;
		padding-right:0;
	}
	.vc_custom_1556183390397 .col-md-8{
		padding-left:0;
		padding-right:0;
	}
	.testimonial-item p{
		font-size:1rem;
	}
.banner-rate-box{
	padding:30px;
}
.logo{
	margin-bottom:30px;
	display:block;
}
.navbar{
	margin-top:0;
}
.count-ul li {
    width: 100%;
}
.servise-out{
	display:block;
}
.home-services-list{
	width:100%;
}
.balance-box{
	margin-bottom:30px;
}
.inner-rate-box{
	padding:30px;
}
	.footer-social{
		margin-bottom:25px;
	}
	.testimonials-slider .owl-nav .owl-prev {
    left: 20px;
    top:inherit;
		bottom:-30px;
    margin-top:0px !important;

}
	.testimonials-slider .owl-nav .owl-next {
    left: 70px;
		right:inherit;
    top: inherit;
		bottom:-30px;
    margin-top: 0px !important;
}
	.blog-content{
		height:auto !important;
	}
	.inner-banner .banner-left, .inner-banner .banner-right {
    width: 100%;
}
	.inner-rate-box{
		display:block;
	}
	.inner-rate-box{
		margin-bottom:20px !important;
	}
	.plan-box{
		margin-left:0px;
	}
	.save-money-box {
    padding: 25px;
    margin-top: -210px;
}
	.balance-box{
		padding:20px;
	}
.now-power-section h2, .why-now-power h2, .about-h2 {
    font-size: 2.25rem;
}
	.balance-box .btn{
		margin-bottom:15px;
	}
	select#gtranslate_selector{
		margin-right:0px;
	}
	#nextpreviouslinks .btn-group, #nextpreviouslinks{
		display:block !important;
		text-align:center;
	}
	#nextpreviouslinks .btn-group .btn{
		padding-left:0px !important;
		padding-right:0px !important;
	}
}
@media (max-width:600px) {
.home-services:after {
    width: auto;
}
}
@media (max-width:480px) {
header .btn{
	margin-bottom:15px;
	margin-left:0;
	margin-right:0px;
}
	select#gtranslate_selector, header .btn, .banner-content .btn {    
    width: 100%;
}
	.questions-sec .btn {
		margin:5px;
	}
	.logo {
    width: 200px;
}
	.banner {
    background: linear-gradient(90deg, #fef2e4 100%, white 0%);
}
	.banner-rate-box .input-group>.form-control {
    margin-right: 0;
    border-radius: 3rem !important;
    width: 100%;
    margin-bottom: 12px;
}
	a, h4 {
		overflow-wrap: break-word;
	}
	
textarea.form-control {
    border-radius: 35px;
    padding-top: 19px;
}
	.more-less {
    margin-left: 16px;
}
	.banner-rate-box .input-group-append, .banner-rate-box .input-group-append .btn {
   width:100%;
}
	.page-numbers {
    padding: 12px 15px !important;
}
}
